Subject: Trainer Candidate - Ritika Vanwani
From: Ritika Vanwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 03:27:01 -0400

| | Tech Support Test

Name | Ritika Vanwani
E-mail | [email-masked]
Phone Number | (91) 8587899001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Livspace | Quality support | 25th April,2022 | 39000
Previous Employer 1 | Sitel pvt ltd | Quality Assurance professional | 30th Nov,2021 | 29,200
Previous Employer 2 | Together's academy | Private tutor freelancer | 21July 2019 | 16000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | It's been 2.5 years I have been assosicated to the quality domain. Worked with brilliant minds to setup the quality foundations ,empowering the operations team and departments ( Sales, Customer service, Business Support ,Marketing and special projects) by providing them timely actionable insights by utilizing the evaluations and data driven recommendations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once we were working with a pilot process and the need to of the hour at that given point was to establish the quality standards for customer as well as client satisfaction. We did not had any quality form nor any knowledge base from where people can go and find the own solutions. We developed our own quality form as the delay from client was observed. It was successfully approved by client and management and we saw a 30% increase in customer satisfactiom score that very week.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is assisting the customer with the query and great customer servicing is about creating the wow experience for the customer by not only resolving the issue but also ensuring that customer doesn't face this issue going forward and will remember the treatment given over the call for lifetime. Extra mile is always good.
What according to you makes you a good candidate for this position? | It’s been almost 4.5 yrs since I began working and have worked with different projects and in different roles but I’d say that my goal in five years is to see significant growth in my skills One of my longer-term career goals is to be involved in supporting the business and building a easy learning plan for the people working on each level of the organisation but I know the first step is to master the day-to-day work. So in the next five years, I look forward to continuing to build my  skills, both in-person and through the virtual world and continuing on my current career path as a support service role. I reviewed your job posting and it seems like this position would offer some great challenges and learning opportunities for someone who is willing to learn.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |